.breadcrumbs {
	display: block;
	margin: 20px 0;
	font-size: 0.75em;
	cursor: default;
}

.breadcrumbs__item {
	display: inline;
	padding: 0 0.5em 0 0;
	color: #888;
}

.breadcrumbs__item:after {
	content: "/";
	display: inline-block;
	padding: 0 0 0 0.5em;
	color: #AAA;
}

.breadcrumbs__item:after,
.breadcrumbs__item:hover:after {
	text-decoration: none;
}

.breadcrumbs__item:last-child {
	color: #1570B1;
}

.breadcrumbs__item:last-child:after {
	display: none;
}


.breadcrumbs__item_link {
	cursor: pointer;
}

.breadcrumbs__item_link:hover {
	color: #000;
}


/*  MOBILE  */

.mobile-document  .breadcrumbs {
	font-size: 0.8em;
}

.mobile-document .breadcrumbs__item {
	display: inline-block;
	padding: 10px 5px 10px 0;
}